package com.philisense.www.pojos.entity;
import java.util.Date;
import java.math.BigDecimal;
public class EbookArticleType {

        private String  id;
        private String  title;
        private String  description;
        private String  parentid;
        private String  levelcode;
        private String  icon;
        private String  cls;
        private int  leaf;
        private String  createuserid;
        private Date  createtime;

        public String  getId() {
        return id;
        }

        public void setId(String  id) {
        this.id = id;
        }
        public String  getTitle() {
        return title;
        }

        public void setTitle(String  title) {
        this.title = title;
        }
        public String  getDescription() {
        return description;
        }

        public void setDescription(String  description) {
        this.description = description;
        }
        public String  getParentid() {
        return parentid;
        }

        public void setParentid(String  parentid) {
        this.parentid = parentid;
        }
        public String  getLevelcode() {
        return levelcode;
        }

        public void setLevelcode(String  levelcode) {
        this.levelcode = levelcode;
        }
        public String  getIcon() {
        return icon;
        }

        public void setIcon(String  icon) {
        this.icon = icon;
        }
        public String  getCls() {
        return cls;
        }

        public void setCls(String  cls) {
        this.cls = cls;
        }
        public int  getLeaf() {
        return leaf;
        }

        public void setLeaf(int  leaf) {
        this.leaf = leaf;
        }
        public String  getCreateuserid() {
        return createuserid;
        }

        public void setCreateuserid(String  createuserid) {
        this.createuserid = createuserid;
        }
        public Date  getCreatetime() {
        return createtime;
        }

        public void setCreatetime(Date  createtime) {
        this.createtime = createtime;
        }



}